Index: admin/auth.php
===================================================================
--- admin/auth.php	(revision 73)
+++ admin/auth.php	(revision 133)
@@ -365,6 +365,6 @@
 			echo '<legend>'.__('Safe mode login').'</legend>';
 			echo 
-				'<p class="form-note">'.
-				__('This mode allows you to login without activating any of your plugins. This may be useful to solve compatibility problems').'&nbsp;'.
+				'<p class="form-note info">'.
+				__('This mode allows you to login without activating any of your plugins. This may be useful to solve compatibility problems').'&nbsp;<br />'.
 				__('Disable or delete any plugin suspected to cause trouble, then log out and log back in normally.').
 				'</p>';
Index: admin/blog.php
===================================================================
--- admin/blog.php	(revision 38)
+++ admin/blog.php	(revision 133)
@@ -78,6 +78,6 @@
 	'<p><label class="required"><abbr title="'.__('Required field').'">*</abbr> '.__('Blog ID:').' '.
 	form::field('blog_id',30,32,html::escapeHTML($blog_id)).'</label></p>'.
-	'<p class="form-note">'.__('At least 2 characters using letters, numbers or symbols.').' '.
-	__('Please note that changing your blog ID may require changes in your public index.php file.').'</p>'.
+	'<p class="form-note">'.__('At least 2 characters using letters, numbers or symbols.').'</p> '.
+	'<p class="form-note warn">'.__('Please note that changing your blog ID may require changes in your public index.php file.').'</p>'.
 	
 	'<p><label class="required"><abbr title="'.__('Required field').'">*</abbr> '.__('Blog name:').' '.
Index: admin/blog_pref.php
===================================================================
--- admin/blog_pref.php	(revision 122)
+++ admin/blog_pref.php	(revision 133)
@@ -268,6 +268,6 @@
 		'<p><label for="blog_id" class="required"><abbr title="'.__('Required field').'">*</abbr> '.__('Blog ID:').
 		form::field('blog_id',30,32,html::escapeHTML($blog_id)).'</label></p>'.
-		'<p class="form-note">'.__('At least 2 characters using letters, numbers or symbols.').' '.
-		__('Please note that changing your blog ID may require changes in your public index.php file.').'</p>';
+		'<p class="form-note">'.__('At least 2 characters using letters, numbers or symbols.').'</p> '.
+		'<p class="form-note warn">'.__('Please note that changing your blog ID may require changes in your public index.php file.').'</p>';
 	}
 	
Index: admin/index.php
===================================================================
--- admin/index.php	(revision 130)
+++ admin/index.php	(revision 142)
@@ -44,36 +44,4 @@
 
 # Check dashboard module prefs
-$core->auth->user_prefs->loadPrefs();
-	
-	// Set favorites menu
-	$ws = $core->auth->user_prefs->addWorkspace('favorites');
-	$count = 0;
-	foreach ($ws->dumpPrefs() as $k => $v) {
-		// User favorites only
-		if (!$v['global']) {
-			$count++;
-			$fav = unserialize($v['value']);
-			$_menu['Favorites']->addItem($fav['title'],$fav['url'],$fav['small-icon'],
-				preg_match('/'.$fav['url'].'(\?.*)?$/',$_SERVER['REQUEST_URI']),
-				(($fav['permissions'] == '*') || $core->auth->check($fav['permissions'],$core->blog->id)),$fav['id'],$fav['class']);
-		}
-	}	
-	if (!$count) {
-		// Global favorites if any
-		foreach ($ws->dumpPrefs() as $k => $v) {
-			$count++;
-			$fav = unserialize($v['value']);
-			$_menu['Favorites']->addItem($fav['title'],$fav['url'],$fav['small-icon'],
-				preg_match('/'.$fav['url'].'(\?.*)?$/',$_SERVER['REQUEST_URI']),
-				(($fav['permissions'] == '*') || $core->auth->check($fav['permissions'],$core->blog->id)),$fav['id'],$fav['class']);
-		}
-	}
-	if (!$count) {
-		// No user or global favorites, add "new entry" fav
-		$_menu['Favorites']->addItem(__('New entry'),'post.php','images/menu/edit.png',
-			preg_match('/post.php$/',$_SERVER['REQUEST_URI']),
-			$core->auth->check('usage,contentadmin',$core->blog->id),'menu-new-post',null);
-	}
-$core->auth->user_prefs->addWorkspace('dashboard');
 if (!$core->auth->user_prefs->dashboard->prefExists('doclinks')) {
 	if (!$core->auth->user_prefs->dashboard->prefExists('doclinks',true)) {
Index: admin/media.php
===================================================================
--- admin/media.php	(revision 68)
+++ admin/media.php	(revision 133)
@@ -328,4 +328,5 @@
 	echo
 	'<div class="col"><h3 id="add-file">'.__('Add files').'</h3>'.
+	'<p class="form-note info">'.__('Please take care to publish media that you own and that are not protected by copyright.').'</p>'.
 	'<form id="media-upload" class="clear" action="'.html::escapeURL($page_url).'" method="post" enctype="multipart/form-data">'.
 	'<div>'.form::hidden(array('MAX_FILE_SIZE'),DC_MAX_UPLOAD_SIZE).
@@ -343,5 +344,4 @@
 	'</fieldset>'.
 	'</form>'.
-	'<p class="form-note">'.__('Please take care to publish media that you own and that are not protected by copyright.').'</p>'.
 	'</div>';
 	
Index: admin/preferences.php
===================================================================
--- admin/preferences.php	(revision 115)
+++ admin/preferences.php	(revision 133)
@@ -487,5 +487,5 @@
 
 echo '<div id="default-favs"><h3>'.__('Default favorites').'</h3>';
-echo '<p class="form-note clear">'.__('Those favorites are displayed when My Favorites list is empty.').'</p>';
+echo '<p class="form-note info clear">'.__('Those favorites are displayed when My Favorites list is empty.').'</p>';
 $count = 0;
 foreach ($ws->dumpPrefs() as $k => $v) {
Index: admin/style/default.css
===================================================================
--- admin/style/default.css	(revision 131)
+++ admin/style/default.css	(revision 148)
@@ -144,5 +144,7 @@
 	border-bottom-color: #ccc;
 }
-#info-box a {margin-left: 2em;}
+#info-box a {
+	margin-left: 2em;
+}
 
 #wrapper {
@@ -156,11 +158,6 @@
 }
 #content {
-	margin-left: 13em;
-	margin-bottom: 4em;
-	margin-top: .5em;
-	margin-right: 1.5em;
-	padding-top: 10px;
-	padding-left: 1em;
-	padding-right: 1em;
+	margin: .5em 1.5em 4em 13em;
+	padding: 1em;
 	background: #fff;
 	-webkit-border-radius: .5em;
@@ -175,5 +172,5 @@
 	float: left;
 	margin-top: 1em;
-	margin-bottom: 10px;
+	margin-bottom: 1em;
 }
 
@@ -214,11 +211,4 @@
 #main-menu #dashboard-menu li {
 	margin-left: 0;
-}
-
-/* favoris en haut */
-#fav-add {
-	position: absolute;
-	top: 3.5em;
-	right: 2em;
 }
 
@@ -272,6 +262,6 @@
 	float: left;
 	overflow: hidden;
-	padding: 1em 1%;
-	width: 66%;
+	padding: 1em 2% 1em 0;
+	width: 70%;
 }
 #dashboard-main.fullwidth {
@@ -319,7 +309,6 @@
 #dashboard-items {
 	float: left;
-	width: 29%;
+	width: 27%;
 	overflow: hidden;
-	margin-left: 2%;
 	padding-bottom: 1em;
 	padding-top: 3em;
@@ -347,4 +336,5 @@
 	margin: 0.2em 0 0 0;
 }
+
 #upg-notify {
 }
@@ -358,9 +348,9 @@
 /* POST */
 #entry-sidebar {
-	width: 200px;
+	width: 17em;
 	float: right;
 }
 #entry-content {
-	margin-right: 220px;
+	margin-right: 18em;
 }
 #comments {
@@ -374,6 +364,6 @@
 #categories ul {
 	list-style: none;
-	margin: 0 0 0 0;
-	padding: 0 0 0 0;
+	margin: 0;
+	padding: 0;
 }
 #categories ul li {
@@ -546,18 +536,20 @@
 
 /* POPUP */
-body.popup #wrapper {
-	background-position: -130px 0;
+body.popup #wrapper, body.popup #top {
+	margin-top: -1.5em;
 }
 body.popup #top h1 {
-	background-position: -130px 0;
+	background: transparent;
 }
 body.popup #main {
 	margin-left: -35px;
+	margin-bottom: 1em;
 }
 body.popup #content {
 	margin-left: 35px;
+	margin-left: 2em;  /* 3.2 */
 }
 body.popup #footer {
-	background-position: -130px 0;
+	display: none; /* 3.2 */
 }
 body.popup #footer p {
@@ -568,4 +560,6 @@
 /* CLASSES
 -------------------------------------------------------- */
+
+/* -------------- paragraphe pour bouton Nouveau bidule ----------- */
 p.top-add {
 	text-align: right;
@@ -601,13 +595,10 @@
 	font-size: 1px;
 }
-
 .hide {
 	display: none;
 }
-
 .right {
 	text-align: right;
 }
-
 .frame-shrink {
 	border: 1px solid #666;
@@ -674,5 +665,4 @@
 	margin-left: 0;
 }
-
 .two-cols {
 	position: static;
@@ -1075,10 +1065,19 @@
 }
 p.form-note {
-	font-style:normal;
+	font-style:italic;
+	margin-top: -.7em;
+	color: #666;
+}
+p.form-note.warn, p.form-note.info {
+	font-style: normal;
+	padding: .2em 1em .1em 24px;
+}
+p.form-note.warn {
+	background: #ffd url(warning.png) no-repeat .2em .2em;
+	border: 1px solid #f0c020;
+}
+p.form-note.info {
 	background: #eef url(info.png) no-repeat .2em .2em;
 	border: 1px solid #99f;
-	padding: .2em 1em .1em 24px;
-	margin-top: -.7em;
-	color: #666;
 }
 .form-note a {border-bottom: 1px solid #99f;}
@@ -1188,5 +1187,5 @@
 	text-align: center;
 	text-decoration: none;
-	padding: .1em .75em .1em;
+	padding: .1em .5em;
 	text-shadow: 0 1px 1px rgba(0,0,0,.3);
 	-webkit-border-radius: .2em;
